| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Functions
Plus/include/GLSL/OgreGLSLExtSupport.h File Reference
`#include "OgreGL3PlusPrerequisites.h"`

## Namespaces
| Ogre

## Functions
String | Ogre::getObjectInfo (GLuint obj)
| just return the info without logging it More...
String | Ogre::logObjectInfo (const String &msg, GLuint obj)
| If there is a message in GL info log then post it in the Ogre Log. More...